amplify_api 0.2.1
amplify_api: ^0.2.1 copied to clipboard

The Amplify Flutter API category plugin, supporting GraphQL and REST operations.

amplify_api #

The Amplify Flutter API category plugin.

Getting Started #

Visit our Web Site to learn more about AWS Amplify. #

10
likes
110
pub points
93%
popularity

Publisher

aws-amplify.com

The Amplify Flutter API category plugin, supporting GraphQL and REST operations.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

amplify_api_plugin_interface, amplify_core, flutter, plugin_platform_interface

More

Packages that depend on amplify_api